swiftmailer:
    stream_options:
        ssl:
            allow_self_signed: true
            verify_peer: false
            verify_peer_name: false
    url: '%env(MAILER_URL)%'
    spool: { type: 'memory' }
